Announcement

Collapse
No announcement yet.

MLServer plugin now compatible for MLServer 4

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MLServer plugin now compatible for MLServer 4

    FYI,
    I have updated the MLServer plugin to be compatible with MLServer 4.
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

  • #2
    With the addition of MLServer 4 comes applets which are fully compiled in .net 4.0. Legacy plugins will still work but it is suggested that you upgrade to applet versions.

    Once MLServer 4 is released I will be releasing the ML2HS MLServer plugin as an applet in MLServer 4. The name of the new MLServer applet will be called BLML2HS. This will require you to rename all of the your ml2hs_ variables to blml2hs_

    Once the new applet is released the ML2HS legacy plugin will no longer be updated.
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

    Comment


    • #3
      Hello Bob,

      I just wanted you to know that your Mainlobby to HS interface works great!

      Best regards,

      Todd
      -Todd

      ____________________________________________________________ ________________
      HS2Pro: 2.5.0.81 :: HS3Pro (beta) || Plugins:| SmartHome PowerLinc USB, Global Cache, BLBackup, DooCPU Monitor, DooMotion, BLOutlook, BLIcon, BLOutgoingCalls, OutgoingCalls, ROC-Rnd, HSTouch iPhone, UPS Monitor, DooMenuBar, BLSpeech, HSTouch Server, WAF AB8SS, mcsTemperature, VWS, BLChart, RFXCOM, ISY Insteon, iAutomate RFID, iTunes, NetCAM, DSC Security, Nest

      Comment


      • #4
        I'm upgrading to HS3, but plan on leaving ML at 3.75. I see the only download shows the Main Lobby component as 'now compatible' with ML4. Is the current download still compatible with ML 3.75?

        Comment


        • #5
          The plugin will likely not work with MLS 3.75 because there were changes to the MLS API. You are the first to ask this. Why are you not going to 4? It has been very solid and runs much faster than 3.75.
          Cheers,
          Bob
          Web site | Help Desk | Feature Requests | Message Board

          Comment


          • #6
            Can't find MLServer

            When trying to install the MLServer side of the plugin I get "can't find MLServer" version 4.0.6128.23228.
            Ty
            Bob M

            Comment


            • #7
              What version of MLServer are you using?
              Have you heard of Allonis? This is where Dave Perrico is now and it is basically MLServer 5
              Cheers,
              Bob
              Web site | Help Desk | Feature Requests | Message Board

              Comment

              Working...
              X